{
    "dc_identifier": "nl.gm0848.2c.2011.4340210-16",
    "dc_title": "Commissie Burgerzaken 2011-11-29 - Subsidiebeleidsplan 2012",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Son en Breugel op 2011-11-29. Onderdeel: Subsidiebeleidsplan 2012.",
    "dc_source": "https://sonenbreugel.notubiz.nl/vergadering/3291",
    "dc_publisher": "gm0848",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2011-11-29",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Son En Breugel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Son En Breugel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0848.2c.2011.4340210-16",
    "dc_externalIdentifier": "4340233",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-11-29",
    "foi_meetingNumber": "4340210",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0848.2c.2011.4340210-16.doc.1",
            "dc_title": "Subsidiebeleidsplan 2012",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/196710/1"
        },
        {
            "dc_identifier": "nl.gm0848.2c.2011.4340210-16.doc.2",
            "dc_title": "Subsidiebeleidsplan 11.16188",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/196711/1"
        }
    ]
}